/* CSS Document */

h1{
	margin-bottom: 50px;
}

#s01{
	background: #F1F2EB;
	padding-top: 50px;
	padding-bottom: 150px;
}

#s01 h1{
	font-size: 20px;
	padding-top: 20px;
	margin-bottom: 30px;
}

#s01 .title hr{
	border-bottom: 1px solid #808080;
}

#s01 .title small{
	font-size: 18px;
	color: #A67C52;
	font-family: acumin-variable, sans-serif; 
font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;
	margin-right: 10px;
}

#s01 .title .day{
	margin-bottom: 30px;
	font-size: 18px;
}

#s01 article{
	width: 90%;
	margin: auto;
}

#s01 article p{
	line-height: 180%;
	margin-bottom: 15px;
}

#s01 .kiji{
	display: flex;
	justify-content: center;
	padding-top: 50px;
}

#s01 .kiji div{
	padding: 15px;
}